TP-Link JetStream 16-Port Gigabit Smart Switch with 8-Port PoE+
TP-Link

JetStream 16-Port Gigabit Smart Switch with 8-Port PoE+

Model TL-SG2016PEAN 840030709494

78 specifications
  • ColourBlack
  • Switch layerL2/L3/L4
  • Basic switching RJ-45 Ethernet ports quantity16
  • 10G supportNo
  • MAC address table8000 entries
  • Access Control List (ACL)Yes
See all specifications

Overview

Colour
Black
Switch layer
L2/L3/L4
Basic switching RJ-45 Ethernet ports quantity
16
10G support
No
MAC address table
8000 entries
Access Control List (ACL)
Yes
Brand
TP-Link
Model
TL-SG2016P
Part number
TL-SG2016P
EAN / UPC
840030709494, 4897098689349
Also known as
TP-Link JetStream 16-Port Gigabit Smart Switch with 8-Port PoE+

Specifications

78 specifications in 16 groups

Management features

SpecificationValue
Switch layerL2/L3/L4
Quality of Service (QoS) supportYes
Cloud-managedYes
Web-based managementYes
ARP inspectionYes
Configuring Location Settings (CLI)Yes
System event logYes
MIB supportRFC1213, RFC1493, RFC2674, RFC2620, RFC2618, RFC2925, RFC1757

Ports & interfaces

SpecificationValue
Basic switching RJ-45 Ethernet ports quantity16
Basic switching RJ-45 Ethernet ports typeGigabit Ethernet (10/100/1000)
Installed SFP modules quantity0
Installed SFP+ modules quantity0
Power connectorDC-in jack

Network

SpecificationValue
Networking standardsIEEE 802.11w, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1x, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3i, IEEE 802.3x
10G supportNo
Copper ethernet cabling technology10BASE-T, 100BASE-TX, 1000BASE-T
Cable types supportedCat3, Cat4, Cat5, Cat5e
Port mirroringYes
Auto MDI/MDI-XYes
Auto-negotiationYes
Broadcast storm controlYes
Ethernet LAN data rates10,100,1000 Mbit/s
Flow control supportYes
Link aggregationYes
Rate limitingYes
Spanning tree protocolYes
VLAN supportYes
Virtual LAN featuresMulticast VLAN, Tagged VLAN, Voice VLAN
Number of VLANs4000

Data transmission

SpecificationValue
MAC address table8000 entries
Switching capacity16 Gbit/s
Number of queues8
Jumbo frames supportYes
Jumbo frames9000
Packet buffer memory4.1 MB

Security

SpecificationValue
DHCP featuresDHCP relay, DHCP snooping, DHCPv6 client, DHCPv6 snooping
Access Control List (ACL)Yes
IGMP snoopingYes
AuthenticationGuest VLAN, MAC-based authentication, Port-based authentication
BPDU filtering/protectionYes
IP-MAC-Port bindingYes
MAC address entriesDynamic MAC address entries, Static MAC address entries
MAC address filteringYes
Queue scheduling algorithmsSP, Weighted Round Robin (WRR)
SSH/SSL supportYes
Security algorithmsEAP-MD5, HTTPS, SNMP, SNMPv2, SNMPv3, SSH, SSL/TLS

Multicast features

SpecificationValue
Multicast supportYes
Multicast Listener Discovery (MLD) snoopingMLD v1, MLD v2

Protocols

SpecificationValue
GARP VLAN Registration Protocol (GVRP)Yes
Supported network protocolsICMP, TCPv6, UDPv6, Ping6, Tracert6, Telnet (v6), TFTP, TCP/UDP, DSCP/IP, SSLv3, TLS 1.2
IPv4 & IPv6 featuresDual stack IPv4/IPv6

Design

SpecificationValue
Product colourBlack
Housing materialMetal
LED indicatorsPoE, Power, System

Performance

SpecificationValue
Firmware upgradeableYes
FanlessYes
Minimum system requirementsMicrosoft Windows 98SE, NT, 2000, XP, Vista, Windows 7/8/10/11, MAC OS, NetWare, UNIX, Linux

Power

SpecificationValue
Power sourceDC/PoE
DC input voltage53.5 V
Input current1.31 A
Power consumption (max)146.5 W

Power over Ethernet (PoE)

SpecificationValue
Power over Ethernet (PoE)Yes
Power over Ethernet plus (PoE+) ports quantity8
Total Power over Ethernet (PoE) budget120 W

Operational conditions

SpecificationValue
Operating temperature (T-T)0 - 40 °C
Storage temperature (T-T)-40 - 70 °C
Operating relative humidity (H-H)10 - 90%
Storage relative humidity (H-H)5 - 90%
Heat dissipation499.98 BTU/h

Weight & dimensions

SpecificationValue
Width286 mm
Depth111.7 mm
Height25.4 mm

Packaging content

SpecificationValue
ManualYes

Packaging data

SpecificationValue
Package width227 mm
Package depth434 mm
Package height70 mm
Package weight1.94 kg

Certificates

SpecificationValue
CertificationCE, FCC, RoHS

Similar products

All network switches

SilverNet

SIL 731216MP

Weight
1.35 kg
Switch type
Managed
Basic switching RJ-45 Ethernet ports quantity
16
97 specs